Subject: Ticket Assigned - Offer not applied on T-Shirt (Buy2 Get1 Offer)
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 15:36:26 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Offer not applied on T-Shirt (Buy2 Get1 Offer) Hi,

Please find the attached screenshots. I found an offer for "Sustainable
Solid T-shirt with Long Sleeves and Crew Neck" with the offer as Buy 2 &
Get 1 free but when I checkout and proceed to payment this offer isn't
applied. I spoke to your customer care representative and they asked me to
forward the screenshots.

Please find the screenshots attached and revert with a solution at the
earliest.

Thank you,
Rizwan
(050-8250066)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287189